» Ubuntu » Paketit

Error

two or more packages specified (libjaffl-java quantal)